Commit dfa2912f authored by Sean Leavey's avatar Sean Leavey
Browse files

Get rid of Cython as a runtime requirement in conda

parent d856cb83
...@@ -7,7 +7,6 @@ dependencies: ...@@ -7,7 +7,6 @@ dependencies:
- python >= 3.8 - python >= 3.8
- make - make
- suitesparse - suitesparse
- cython # Needed to allow calls to `make` after installation.
- pip - pip
- pip: - pip:
# Can run arbitrary pip commands here; see e.g. # Can run arbitrary pip commands here; see e.g.
......
...@@ -8,7 +8,6 @@ dependencies: ...@@ -8,7 +8,6 @@ dependencies:
- m2w64-gcc - m2w64-gcc
- m2w64-suitesparse - m2w64-suitesparse
- libpython - libpython
- cython # Needed to allow calls to `make` after installation.
- pip - pip
- pip: - pip:
# Can run arbitrary pip commands here; see e.g. # Can run arbitrary pip commands here; see e.g.
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment